doctrine:
    dbal:
        # configure these for your database server
        # driver_class: Lsw\DoctrinePdoDblib\Doctrine\DBAL\Driver\PDODblib\Driver     #it does work
        #driver_class: Realestate\MssqlBundle\Driver\PDODblib\Driver       #it does work
        #driver_class: PDODblibModule\Doctrine\DBAL\Driver\PDODblib\Driver
        driver: pdo_sqlsrv
        host: null
        wrapper_class: 'App\Core\DBAL\ConnectionWrapper'
        platform_service: App\Core\DBAL\Cx9PlatformService
        types:
            datetime: App\Core\Types\DateTimeType

    orm:
        auto_generate_proxy_classes: true
        naming_strategy: doctrine.orm.naming_strategy.underscore_number_aware
        auto_mapping: true
        mappings:
            App\Booking:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/src/Booking/Entity'
                prefix: 'App\Booking\Entity'
                alias: App
            App\Configuration:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/src/Configuration/Entity'
                prefix: 'App\Configuration\Entity'
                alias: App
            App\Core:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/src/Core/Entity'
                prefix: 'App\Core\Entity'
                alias: App
            App\Customer:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/src/Customer/Entity'
                prefix: 'App\Customer\Entity'
                alias: App
            App\Payment:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/src/Payment/Entity'
                prefix: 'App\Payment\Entity'
                alias: App
            App\Price:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/src/Price/Entity'
                prefix: 'App\Price\Entity'
                alias: App
            App\Station:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/src/Station/Entity'
                prefix: 'App\Station\Entity'
                alias: App
            App\Vehicle:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/src/Vehicle/Entity'
                prefix: 'App\Vehicle\Entity'
                alias: App
            App\VehicleGroup:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/src/VehicleGroup/Entity'
                prefix: 'App\VehicleGroup\Entity'
                alias: App